Subject: [Idr] Backwards Transition in BGP4V2-MIB

From: Bill Fenner <[email-masked]>
Date: Fri, 23 Aug 2013 13:44:57 -0400

The backwards transition trap includes the last received notification.
 There are cases when interesting backwards transitions occur and the last
sent notification provides more info about why (e.g., "cease/max prefixes
reached", "cease/admin reset").  Is it reasonable to include the last sent
notification too?  What about also including the timestamps so that the
trap receiver can tell whether a given notification happened recently or a
long time ago?

  Bill